body {
    line-height: 2 !important;
    color: #22292d !important;
}

#content-content .banner-container {
    display: none;
}

.viewport-container,
.website-viewport-container {
    width: 100%;
    overflow: visible;
    max-width: 100%;
    margin: 0;
}

.headerImageW {
    color: #fff;
    text-align: center;
    max-height: 600px;
    overflow: hidden;
}

.header_img {
    width: 100%;
    padding: 75px 0 100px 0;
    position: relative;
    background-size: cover;
}



#content-content h1 {
    top: -0px !important;
/*    color: #e31b40 !important;*/
    text-shadow: 0px 0px 0px !important;
}

.bootstrap p {
    color: #fff !important;
}

.featCopy p {
    color: #fff;
    font-size: 20px !important;
}

.header_home h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_areasWeServe h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_buy h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_sell h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_about h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_join h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_360 h1 {
    color: #fff !important;
    font-size: 40px !important;
}

.header_custservice h1 {
    color: #fff !important;
    font-size: 40px !important;
}

#widgetTabsW>ul{margin-left: 0 !important;}

#widgetW {
    background-color: rgba(34, 41, 45, .8);
    padding: 28px;
    border-bottom: solid 2px #e31b40;
}

#widgetTabsW .nav-tabs {
    border-bottom: 0px;
}

.widgetBtns {
    margin-left: 0;
}
/*
#widgetTabsW ul, li {
    margin: 0 0 3px 0 !important;
}
*/

#widgetTabsW .nav-tabs > li.active > a,
#widgetTabsW .nav-tabs > li.active > a:focus {
    color: #555;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}

#widgetTabsW .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.99;
    background-color: #e31b40;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
    border-radius: 0;
}

#widgetTabsW .nav-tabs > li > a:hover {
    color: #555 !important;
    background: #FFF !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300 !important;
}

h1 {
    color: #e31b40 !important;
}

.txtRed {
    color: #e31b40 !important;
}

.thtSmall {
    font-size: 16px !important;
    line-height: 25px !important;
}
.empty150 {
    height: 150px
}
.btn-red,
.btn.active {
    font-size: 16px !important;
    color: #fff !important;
    background-color: #e31b40 !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
    padding: 12px 60px !important;
    -webkit-box-shadow: inset 0px !important;
    box-shadow: inset 0px !important;
}

.btn.active,
.btn:active {
    background-image: none !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0) !important;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0) !important;
}

.btn-red:hover {
    background-color: #CC1638 !important;
}

.btn-rl {
    font-size: 16px !important;
    color: #fff !important;
    background-color: transparent !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
    padding: 4px 10px !important;
}

.btn-rl:hover {
    color: #fff !important;
    background-color: #e31b40 !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
}

.btn-rl-red {
    font-size: 16px;
    color: #e31b40 !important;
    background-color: transparent !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
    padding: 6px 15px;
}

.btn-rl-red:hover {
    color: #fff !important;
    background-color: #e31b40 !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
}

.btn-rl-sm {
    font-size: 16px;
    color: #fff !important;
    background-color: transparent !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
    padding: 6px 12px;
}

.btn-rl-sm:hover {
    color: #fff !important;
    background-color: #e31b40 !important;
    border-color: #e31b40 !important;
    border-radius: 0 !important;
}

.calloutW {
    padding: 40px 20px !important;
    background-color: #f8f8f8 !important;
    border-bottom: 2px solid #ededed !important;
}

.bdr-right {
    border-right: solid #dbdbdb 1px !important;
}

.calloutBtnW {
    border-top: solid 1px #e31b40 !important;
    margin: 50px 0px 0px 0px !important;
}

.calloutBtn {
    font-size: 12px;
    margin-top: -30px;
    padding: 8px 40px;
    color: #fff !important;
    border-color: #e31b40 !important;
    background-color: #22292d;
    border-radius: 0 !important;
}

.calloutBtn:hover,
.btn-default:hover {
    color: #fff;
    background-color: #e31b40;
}

.featW {
    position: relative;
    padding-bottom: 2px;
    border-bottom: solid 2px #FFF;
    max-width: 500px;
    margin: 0px auto 20px auto;
    background-color: #171b1e;
}

.featW:hover {
    border-bottom: solid 2px #e31b40;
}

.featW:hover > a > .featCopy > .btn-default,
.featW:hover > .featCopy > .btn-default {
    background-color: #e31b40;
}

.featCopy {
    text-align: center;
    color: #fff;
    font-size: 20px;
    position: absolute;
    bottom: 10px;
    width: 100%;
    margin-bottom: 20px;
    z-index: 10;
}

.featBrokerW {
    margin-left: 57%;
    text-align: left;
    padding-bottom: 30px;
}

.featBrokerW h4 {
    margin: 0;
}

.featBrokerW small {
    color: #fff;
}

.featOverlay {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    margin-bottom: 2px;
    z-index: 1;
    display: inline-block;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#99000000', GradientType=0);
}

.connectW {
    border-bottom: solid 1px #e31b40;
    display: inline-flex;
}

.calloutW h1,
.calloutW h2,
.calloutW h3 {
    color: #22292d;
}

.widgetTabsInput {
    width: 70%;
    border-radius: 0px;
    margin-right: 5px;
    height: 50px;
}

.widgetTabsBtn {
    height: 50px;
    width: 26%;
}

.collapseContainer {
    border-bottom: solid 4px #e31b40;
}

.noDisplay {
    display: none;
}

.submit-ic {
    padding: 0 !important;
}

#content-content h1,
#content-contentpreview h1 {
    margin-left: 0;
}

.padding-5 {
    padding: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-15 {
    padding: 15px !important;
}

.padding-20 {
    padding: 20px !important;
}

.padding-25 {
    padding: 25px !important;
}

.padding-30 {
    padding: 30px !important;
}

.padding-35 {
    padding: 35px !important;
}

.padding-40 {
    padding: 40px !important;
}

.padding-horizontal-5 {
    padding: 0 5px !important;
}

.padding-horizontal-10 {
    padding: 0 10px !important;
}

.padding-horizontal-15 {
    padding: 0 15px !important;
}

.padding-horizontal-20 {
    padding: 0 20px !important;
}

.padding-vertical-10 {
    padding: 10px 0 !important;
}

.padding-vertical-15 {
    padding: 15px 0 !important;
}

.padding-vertical-20 {
    padding: 20px 0 !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-bottom-15 {
    padding-bottom: 15px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.padding-bottom-25 {
    padding-bottom: 25px !important;
}

.padding-bottom-30 {
    padding-bottom: 30px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-top-3 {
    padding-top: 3px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-top-25 {
    padding-top: 25px !important;
}

.padding-top-30 {
    padding-top: 30px !important;
}

.padding-top-40 {
    padding-top: 40px !important;
}

.padding-top-50 {
    padding-top: 50px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-left-25 {
    padding-left: 25px !important;
}

.padding-left-30 {
    padding-left: 30px !important;
}

.padding-right-0 {
    padding-right: 0px !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-right-15 {
    padding-right: 15px !important;
}

.padding-right-20 {
    padding-right: 20px !important;
}

.padding-right-25 {
    padding-right: 25px !important;
}

.padding-right-30 {
    padding-right: 30px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-25 {
    margin-bottom: 25px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-50 {
    margin-bottom: 50px !important;
}

.margin-bottom-100 {
    margin-bottom: 100px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-25 {
    margin-top: 25px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}

.margin-top-50 {
    margin-top: 50px !important;
}

.margin-top-70 {
    margin-top: 100px !important;
}

.margin-top-70 {
    margin-top: 100px !important;
}

.margin-right-0 {
    margin-right: 0px !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-15 {
    margin-right: 15px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.margin-right-25 {
    margin-right: 25px !important;
}

.margin-right-30 {
    margin-right: 30px !important;
}

.margin-left--15 {
    margin-left: -15px !important;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-15 {
    margin-left: 15px !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.margin-left-25 {
    margin-left: 25px !important;
}

.margin-left-30 {
    margin-left: 30px !important;
}

@media (max-width: 768px) {
    .btn-red,
    .btn.active {
        font-size: 11px !important;
    }
    .btn-rl-red {
        margin: 0 0 33px 0 !important;
        font-size: 12px !important;
    }
    #content-content h1 {
        margin: 0 0 33px 0 !important;
    }
    .featBrokerW {
        margin-left: 39% !important;
    }
    .col-xs-12 {
        width: 100% !important;
    }
    #content-content a,
    #content-contentpreview a {
        font-size: 11px !important;
    }
    .submit-ic {
        padding: 0 !important;
    }
    .featCopy {
        font-size: 14px;
    }
    .widgetTabsInput {
        width: 64% !important;
    }
    .submit-ic {
        padding: 0 !important;
    }
    .ic-view {
        min-width: 55% !important;
    }
    .col-sm-6 {
        margin: 0 0 0 10px !important;
    }
}

@media (max-width:700px) {
    .widgetTabsInput {
        width: 64% !important;
    }
    #content-content a,
    #content-contentpreview a {
        font-size: 11px !important;
    }
    .featCopy {
        font-size: 14px !important;
        top: 15%;
    }
    .btn-red,
    .btn.active {
        font-size: 11px !important;
        padding: 15px !important;
    }
    .submit-ic {
        padding: 0 !important;
    }
    .margin-top-10 {
        margin-top: 50px !important;
        margin-bottom: 15px !important;
    }
    #content-content #Master_Viewport img {
        width: 40% !important;
        max-width: 100%;
    }
    .ic-img {
        min-width: 100% !important;
        text-align: center;
    }
    .ic-widget {
        min-width: 100% !important;
    }
    #widget-service-360 {
        min-width: 100% !important;
    }
    .padding-right-30 {
        text-align: center !important;
    }
    .margin-top-10 {
        text-align: center !important;
    }
}
.headerImageW h1 {
    color: #ffffff !important;
}